<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:label="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsLiabilities" xlink:label="loc_ifrs-full_CurrentAssetsLiabilities_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NetAssetsLiabilities" xlink:label="loc_ifrs-full_NetAssetsLiabilities_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_10"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_11"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssets" xlink:label="loc_ifrs-full_NoncurrentFinancialAssets_12"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsForShareIssueCosts" xlink:label="loc_ifrs-full_PaymentsForShareIssueCosts_13"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_14"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_CapitalMember" xlink:label="loc_ntn_CapitalMember_15"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_CapitalMember" xlink:label="loc_ntn_CapitalMember_16"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_CapitalMember" xlink:label="loc_ntn_CapitalMember_17"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DisclosureOfInvestmentDisposalsTextBlock" xlink:label="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_18"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DisclosureOfInvestmentDisposalsTextBlock" xlink:label="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_19"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_20"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_21"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_DividendAndInterestIncome" xlink:label="loc_ntn_DividendAndInterestIncome_22"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_23"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_24"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_InvestmentReturnLoss" xlink:label="loc_ntn_InvestmentReturnLoss_25"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_26"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_27"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_NetAssetValuePerShare" xlink:label="loc_ntn_NetAssetValuePerShare_28"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_29"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_30"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserve" xlink:label="loc_ntn_RevenueReserve_31"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserveMember" xlink:label="loc_ntn_RevenueReserveMember_32"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserveMember" xlink:label="loc_ntn_RevenueReserveMember_33"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenueReserveMember" xlink:label="loc_ntn_RevenueReserveMember_34"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenuesMember" xlink:label="loc_ntn_RevenuesMember_35"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenuesMember" xlink:label="loc_ntn_RevenuesMember_36"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_RevenuesMember" xlink:label="loc_ntn_RevenuesMember_37"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_38"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_39"/>
    <loc xlink:type="locator" xlink:href="213800MWOA6W221PI432-2025-03-31.xsd#ntn_UnrealisedFairValueGainsLossesOnInvestments" xlink:label="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_40"/>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0" xml:lang="en">Net cash inflow / (decrease) from financing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0" xml:lang="en">Net cash inflow / (outflow) from investing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0" xml:lang="en">Net cash inflow / (outflow) from operating activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_0" xml:lang="en">Creditors (amounts falling due within one year)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentAssetsLiabilities_0" xml:lang="en">Net current assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_FeeAndCommissionExpense_0" xml:lang="en">Investment management fee</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_GainsLossesOnDisposalsOfInvestments_0" xml:lang="en">(Gain)/loss on disposal of investments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xml:lang="en">Increase / (decrease) in cash and cash equivalents</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NetAssetsLiabilities_0" xml:lang="en">Net assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_NoncurrentFinancialAssets_0" xml:lang="en">Investment property at end of period</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_NoncurrentFinancialAssets_1" xml:lang="en">Investment property at beginning of period</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NoncurrentFinancialAssets_2" xml:lang="en">Total non-current financial assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsForShareIssueCosts_0" xml:lang="en">Share issue expenses</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0" xml:lang="en">Purchase of investments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_CapitalMember_0" xml:lang="en">This member stands for Capital.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_CapitalMember_1" xml:lang="en">Capital [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_CapitalMember_2" xml:lang="en">Capital [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_DisclosureOfInvestmentDisposalsTextBlock_0" xml:lang="en">The disclosure of investment disposals.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_DisclosureOfInvestmentDisposalsTextBlock_1" xml:lang="en">Disclosure Of Investment Disposals [Text Block]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_DividendAndInterestIncome_0" xml:lang="en">Represents the amount of dividend and interest income.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_DividendAndInterestIncome_1" xml:lang="en">Dividend And Interest Income</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_DividendAndInterestIncome_2" xml:lang="en">Dividend and interest income</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_InvestmentReturnLoss_0" xml:lang="en">Represents the amount of investment return or loss.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_InvestmentReturnLoss_1" xml:lang="en">Investment Return Loss</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ntn_InvestmentReturnLoss_2" xml:lang="en">Investment Return (Loss)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_NetAssetValuePerShare_0" xml:lang="en">Represents the amount of net asset value per share.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_NetAssetValuePerShare_1" xml:lang="en">Net Asset Value Per Share</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_NetAssetValuePerShare_2" xml:lang="en">Net asset value per share</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_RevenueReserve_0" xml:lang="en">Represents the amount of revenue reserve.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_RevenueReserve_1" xml:lang="en">Revenue Reserve</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_RevenueReserve_2" xml:lang="en">Revenue reserve</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_RevenueReserveMember_0" xml:lang="en">Revenue Reserve.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_RevenueReserveMember_1" xml:lang="en">Revenue Reserve [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_RevenueReserveMember_2" xml:lang="en">Revenue reserve [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_RevenuesMember_0" xml:lang="en">Revenues [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_RevenuesMember_1" xml:lang="en">Revenues [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_RevenuesMember_2" xml:lang="en">Revenue [Member]</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_0" xml:lang="en">Represents the amount of unrealised fair value gains/(losses) on investments.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_1" xml:lang="en">Unrealised Fair Value Gains Losses On Investments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_2" xml:lang="en">Movements in fair value of investments</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_1" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_2" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_3" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_4" xlink:to="lab_ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentAssetsLiabilities_5" xlink:to="lab_ifrs-full_CurrentAssetsLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionExpense_6" xlink:to="lab_ifrs-full_FeeAndCommissionExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments_7" xlink:to="lab_ifrs-full_GainsLossesOnDisposalsOfInvestments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_8" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NetAssetsLiabilities_9" xlink:to="lab_ifrs-full_NetAssetsLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentFinancialAssets_10" xlink:to="lab_ifrs-full_NoncurrentFinancialAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentFinancialAssets_11" xlink:to="lab_ifrs-full_NoncurrentFinancialAssets_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentFinancialAssets_12" xlink:to="lab_ifrs-full_NoncurrentFinancialAssets_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsForShareIssueCosts_13" xlink:to="lab_ifrs-full_PaymentsForShareIssueCosts_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_14" xlink:to="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_CapitalMember_15" xlink:to="lab_ntn_CapitalMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_CapitalMember_16" xlink:to="lab_ntn_CapitalMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_CapitalMember_17" xlink:to="lab_ntn_CapitalMember_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_18" xlink:to="lab_ntn_DisclosureOfInvestmentDisposalsTextBlock_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_DisclosureOfInvestmentDisposalsTextBlock_19" xlink:to="lab_ntn_DisclosureOfInvestmentDisposalsTextBlock_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_DividendAndInterestIncome_20" xlink:to="lab_ntn_DividendAndInterestIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_DividendAndInterestIncome_21" xlink:to="lab_ntn_DividendAndInterestIncome_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_DividendAndInterestIncome_22" xlink:to="lab_ntn_DividendAndInterestIncome_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_InvestmentReturnLoss_23" xlink:to="lab_ntn_InvestmentReturnLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_InvestmentReturnLoss_24" xlink:to="lab_ntn_InvestmentReturnLoss_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_InvestmentReturnLoss_25" xlink:to="lab_ntn_InvestmentReturnLoss_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_NetAssetValuePerShare_26" xlink:to="lab_ntn_NetAssetValuePerShare_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_NetAssetValuePerShare_27" xlink:to="lab_ntn_NetAssetValuePerShare_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_NetAssetValuePerShare_28" xlink:to="lab_ntn_NetAssetValuePerShare_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserve_29" xlink:to="lab_ntn_RevenueReserve_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserve_30" xlink:to="lab_ntn_RevenueReserve_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserve_31" xlink:to="lab_ntn_RevenueReserve_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserveMember_32" xlink:to="lab_ntn_RevenueReserveMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserveMember_33" xlink:to="lab_ntn_RevenueReserveMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenueReserveMember_34" xlink:to="lab_ntn_RevenueReserveMember_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenuesMember_35" xlink:to="lab_ntn_RevenuesMember_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenuesMember_36" xlink:to="lab_ntn_RevenuesMember_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_RevenuesMember_37" xlink:to="lab_ntn_RevenuesMember_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_38" xlink:to="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_39" xlink:to="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ntn_UnrealisedFairValueGainsLossesOnInvestments_40" xlink:to="lab_ntn_UnrealisedFairValueGainsLossesOnInvestments_2"/>
  </labelLink>
</linkbase>